CREATE TABLE `wpfb_rg_form_meta` (  `form_id` mediumint(8) unsigned NOT NULL,  `display_meta` longtext COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `entries_grid_meta` longtext COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `confirmations` longtext COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `notifications` longtext COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  PRIMARY KEY (`form_id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpfb_rg_form_meta` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wpfb_rg_form_meta` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
